prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Multimedia
Description: Qt Multimedia module
Version: 5.15.19
Libs: -lQt5Multimedia 
Cflags: -DQT_MULTIMEDIA_LIB -I${includedir}/QtMultimedia -I${includedir}
Requires: Qt5Core Qt5Network Qt5Gui

